################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

*.suo
v15*
.vs*
*.user
bin*
obj*